IF EXISTS (SELECT 1 FROM sys.columns WHERE object_id = OBJECT_ID(N'EST_TRIB_IBS_CBS') AND name = 'CLASS_TRIB_IBS_CBS_EXC')
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS DROP COLUMN CLASS_TRIB_IBS_CBS_EXC;
END

IF EXISTS (SELECT 1 FROM sys.columns WHERE object_id = OBJECT_ID('EST_TRIB_IBS_CBS') AND name = 'PERC_CBS_RED_EXC')
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS DROP COLUMN PERC_CBS_RED_EXC;
END

IF EXISTS (SELECT 1 FROM sys.columns WHERE object_id = OBJECT_ID('EST_TRIB_IBS_CBS') AND name = 'PERC_IBS_UF_RED_EXC')
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS DROP COLUMN PERC_IBS_UF_RED_EXC;
END

IF EXISTS (SELECT 1 FROM sys.columns WHERE object_id = OBJECT_ID('EST_TRIB_IBS_CBS') AND name = 'PERC_IBS_MUN_RED_EXC')
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS DROP COLUMN PERC_IBS_MUN_RED_EXC;
END

IF EXISTS (SELECT 1 FROM sys.columns WHERE object_id = OBJECT_ID('EST_TRIB_IBS_CBS') AND name = 'PERC_CBS_RED_EFET_EXC')
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS DROP COLUMN PERC_CBS_RED_EFET_EXC;
END

IF EXISTS (SELECT 1 FROM sys.columns WHERE object_id = OBJECT_ID('EST_TRIB_IBS_CBS') AND name = 'PERC_IBS_UF_RED_EFET_EXC')
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS DROP COLUMN PERC_IBS_UF_RED_EFET_EXC;
END

IF EXISTS (SELECT 1 FROM sys.columns WHERE object_id = OBJECT_ID('EST_TRIB_IBS_CBS') AND name = 'PERC_IBS_MUN_RED_EFET_EXC')
BEGIN
    ALTER TABLE EST_TRIB_IBS_CBS DROP COLUMN PERC_IBS_MUN_RED_EFET_EXC;
END
GO
